CREATE TABLE mow_salesforecast_mrslt_dyd (
    RULE_ID              NUMBER(18, 0),
    METRIC_DIM_DN_ID     NUMBER(18, 0),
    DIM_LEVEL1           NUMBER(2, 0) ,
    OWNER_RESOURCE_ID    NUMBER(18, 0),
    DIM_LEVEL2           NUMBER(2, 0) ,
    TERRITORY_ID         NUMBER(18, 0),
    RULE_ID              NUMBER(18, 0),
    METRIC_DIM_DN_ID     NUMBER(18, 0),
    DIM_LEVEL1           NUMBER(2, 0) ,
    OWNER_RESOURCE_ID    NUMBER(18, 0),
    DIM_LEVEL2           NUMBER(2, 0) ,
    TERRITORY_ID         NUMBER(18, 0)
);
